TLS/SSL versions used in ADA SSO

Document created by JF_LAJUGIE Employee on Oct 1, 2015Last modified by JF_LAJUGIE Employee on Dec 17, 2016
Version 2Show Document
  • View in full screen mode

ADA 10.3 uses :

    jetty 8.1.7   (SSL 3.0 , TLS 1.1 , TLS 1.2 )

    SSO 7.0.1  (SSL 0.3.11 jar :  SSL 3.0 , TLS 1.0) 

 

It is the jetty version which defines what SSL/TLS versions are used during an SSO connection .

 

The SSL 0.3.11 jar is only used from the SAML2 protocol .


To use last TLS versions , windows must have them installed ; this requires win2008 R2 or win2012 versions .


there is nothing to define in the MS IIS server.


The Other Netqos components using these jetty/SSO versions also support these TLS versions .

 




Attachments

    Outcomes